uuid: 413bbf7b-f072-47a4-92e2-e2e737744e90
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_tech_home_address
    - paragraphs.paragraphs_type.tech
  module:
    - address
id: paragraph.tech.field_tech_home_address
field_name: field_tech_home_address
entity_type: paragraph
bundle: tech
label: 'Home Address'
description: ''
required: false
translatable: false
default_value:
  -
    langcode: null
    country_code: US
    administrative_area: ''
    locality: ''
    dependent_locality: null
    postal_code: ''
    sorting_code: null
    address_line1: ''
    address_line2: ''
    organization: ''
    given_name: ''
    additional_name: null
    family_name: ''
default_value_callback: ''
settings:
  available_countries:
    CA: CA
    US: US
  langcode_override: ''
  field_overrides:
    additionalName:
      override: hidden
    organization:
      override: hidden
    addressLine2:
      override: hidden
    sortingCode:
      override: hidden
    dependentLocality:
      override: hidden
  fields: {  }
field_type: address
